--[[
	Loader for maps one-level deep
	Caveware Digital :: 2017
]]


local current_dir = ...
local maps = newExtendedTable({})


for key, val in ipairs(love.filesystem.getDirectoryItems(current_dir)) do
	-- Remove ".lua" extension on file
	local name = val:sub(1, -5)

	if (name ~= "init") then
		-- Load map into table
		maps[name] = MapTool.load(current_dir .. "/" .. name, name)
	end
end


return maps
