local Actor = {}
setmetatable(Actor, NPC)
Actor.__index = Actor


function Actor:new(x, y, options)
	local new_actor = NPC:new(x, y, 16, 16, {
		will_face = true,
		y_offset = -16
	})
	local options = options or {}
	setmetatable(new_actor, self)

	return new_actor
end


function Actor:onUse()
	self:uponUse()
	local dialogue
	local mode = Player:getMode()

	Flag:set("soda__found", true)

	if (mode == "parasite") then
		dialogue = {
			"[No idea what this is supposed to be.]",
			"[Probably doesn't have a brain.]"
		}
	elseif (mode == "guard_2") then
		dialogue = {
			"...",
			"nonono",
			"this IS''NT what it lo oks like! i swaer!!!",
			"doubdle swear!!!",
			"d-donT tell the warnden about this!!!",
			"dontt tell him i smuggled all that soda"
		}
	else
		dialogue = {
			"hu",
			"how did u get down hair",
			"you should leaf",
			"an DON'T TAKE ANY of the soda cans round here",
			"an most of all:",
			"DONT",
			"tELL",
			"ANYBODY"
		}
	end

	Dialogue:set(dialogue, "spunk")
end

function Actor:getImage()
	return gfx.char.cave
end


return Actor
