local Actor = {}
setmetatable(Actor, NPC)
Actor.__index = Actor


function Actor:new(x, y, options)
	local new_actor = NPC:new(x, y, 16, 16, {
		will_face = true,
		y_offset = -16
	})
	local options = options or {}
	setmetatable(new_actor, self)

	return new_actor
end


function Actor:onUse()
	self:uponUse()

	local dialogue
	local mode = Player:getMode()

	if (mode == "guard_2") then
		dialogue = {
			"piss off"
		}
	elseif (mode == "prisoner_3") then
		dialogue = {
			"kids are lame"
		}
	elseif (mode == "prisoner_4") then
		dialogue = {
			"no",
			"i DON'T want to fucking play basketball",
		}
	elseif (mode == "prisoner_8") then
		dialogue = {
			"your food is trash. do you even try",
			"or do you inflict your self-loathing on us through the gruel we must eat"
		}
	elseif (mode == "parasite") then
		dialogue = {
			"[You observe this hot-headed deliquent.]",
			"[Perhaps not a good idea to attempt to infect this one.]"
		}
	else
			dialogue = {
				"what are your favorite crimes",
				"mine are ... in no particular order ...",
				"murder",
				"larceny",
				"manslaughter",
				"the list could go on...there are so many great crimes"
			}
	end

	Dialogue:set(dialogue, "flame man")
end

function Actor:getImage()
	return gfx.char.prisoner_1
end


return Actor
