local Actor = {}
setmetatable(Actor, NPC)
Actor.__index = Actor


function Actor:new(x, y, options)
	local new_actor = NPC:new(x, y, 16, 16, {
		will_face = true,
		y_offset = -16
	})
	local options = options or {}
	setmetatable(new_actor, self)

	return new_actor
end


function Actor:onUse()
	self:uponUse()
	local dialogue
	local mode = Player:getMode()

	if (mode == "parasite") then
		dialogue = {
		"[No idea what the hell this is.]",
		"[Best to stay away from it.]",
		}
	else
		dialogue = {
			"if i didnt commit all those crimes id probably be a video game developer"
		}
	end

	Dialogue:set(dialogue, "sams")
end

function Actor:getImage()
	return gfx.char.prisoner_6
end


return Actor
