local Actor = {}
setmetatable(Actor, NPC)
Actor.__index = Actor


function Actor:new(x, y, options)
	local new_actor = NPC:new(x, y, 16, 16, {
		will_face = true,
		y_offset = -16
	})
	local options = options or {}
	setmetatable(new_actor, self)

	return new_actor
end


function Actor:onUse()
	self:uponUse()
	local dialogue
	local mode = Player:getMode()

	if (mode == "parasite") then
		dialogue = {
		"[You inspect this man to ascertain if he is a suitable host.]",
		"[...]",
		"[He smells like fish oil. Not too hot on this one.]",
		}
	elseif (mode == "prisoner_3") then
		dialogue = {
			"they call me the meme man",
			"basically i have the gift of knowing what the next big meme is before anyone else.",
			"i predict that the next big meme is...",
			"video games being considered as a legitimate artform"
		}
	elseif (mode == "prisoner_4") then
		dialogue = {
			"they call me the meme man",
			"basically i have the gift of knowing what the next big meme is before anyone else.",
			"i predict that the next big meme is...",
			"basketball being the worst sport"
		}
	elseif (mode == "prisoner_8") then
		dialogue = {
			"they call me the meme man",
			"basically i have the gift of knowing what the next big meme is before anyone else.",
			"i predict that the next big meme is...",
			"idk tbh, maybe funny animal pictures"
		}
	elseif (mode == "scientist") then
		dialogue = {
			"they call me the meme man",
			"basically i have the gift of knowing what the next big meme is before anyone else.",
			"i predict that the next big meme is...",
			"sexy moms"
		}
	elseif (mode == "guard_2") then
		dialogue = {
			"they call me the meme man",
			"basically i have the gift of knowing what the next big meme is before anyone else.",
			"i predict that the next big meme is...",
			"the 2003 mike myers film the cat in the hat"
		}
	else
		dialogue = {
			"they call me the meme man"
		}
	end

	Dialogue:set(dialogue, "meme man")
end

function Actor:getImage()
	return gfx.char.prisoner_7
end


return Actor
