--[[
	Loader of all assets
	Caveware Digital :: 2017
]]


AssetManager = {}


--[[
	Returns the asset given a path
	INPUT: Path to resource
]]
function AssetManager:getFromPath(input)
	local first_loop, path, asset = true, input:sub(1, -5):gsub("%.%./", "")

	-- Converts the split input to an asset
	for value in path:gmatch("([^/]+)") do
		asset = first_loop and _G[value] or asset[value]
		first_loop = false
	end

	return asset
end


bgm = require(... .. "/bgm")
fonts = require(... .. "/fonts")
gfx = require(... .. "/gfx")
maps = require(... .. "/maps")
sfx = require(... .. "/sfx")
