--[[
	Configuration file
	Caveware Digital :: 2017
]]

Flags = require("flags")

function love.conf(game)
	game.accelerometerjoystick = false
	game.console = Flags.DEVELOPMENT
	game.gammacorrect = true
	game.version = "0.10.2"

	-- Modules to disable
	game.modules.physics = false
	game.modules.thread = false
	game.modules.touch = false
	game.modules.video = false

	-- Window configuration
	game.window.fullscreen = Flags.GAME_FULLSCREEN
	game.window.height = Flags.GAME_HEIGHT * Flags.GAME_DEFAULT_SCALE
	game.window.resizable = (Flags.GAME_DEFAULT_SCALE_MODE ~= "none")
	game.window.title = Flags.NAME
	game.window.width = Flags.GAME_WIDTH * Flags.GAME_DEFAULT_SCALE
end
