local Warden = {
	{
		start = function ()
			bgm.warden:play()
			bgm.yard:stop()
			Dialogue:set({
				"You enter the Warden's office.",
				"Assuming his form is quick and simple.",
				function ()
					Flag:set("cs-warden__step-1", true)
					return nil
				end
			}, "", true)
		end,
		check = function ()
			if (Flag:get("cs-warden__step-1")) then
				StateManager:pop()
				local name = EssenceMenu:has("scientist") and "no_scientist" or "scientist"
				local cutscene = cutscenes["warden_" .. name]
				StateManager:push("cutscene", cutscene)
			end
		end
	}
}


return Warden
