local Actor = {}
setmetatable(Actor, NPC)
Actor.__index = Actor


function Actor:new(x, y, options)
	local new_actor = NPC:new(x, y, 16, 16, {
		will_face = true,
		y_offset = -16
	})
	local options = options or {}
	setmetatable(new_actor, self)

	return new_actor
end


function Actor:onUse()
	self:uponUse()
	local dialogue
	local mode = Player:getMode()

	if (mode == "parasite") then
		dialogue = {
			"[You consider whether this person could be a viable host.]",
			"[No. Too whiny.]",
		}
	elseif (mode == "prisoner_4") then
			dialogue = {
				"...",
				"oh my god STOP TALKING about basketball"
			}
	else
		dialogue = {
			"hey u know that guy who plays basketball",
			"well he gets kitchen access",
			"im telling u this because i hate him. i hate him and his ball"
		}
	end

	Dialogue:set(dialogue, "mad mate")
end

function Actor:getImage()
	return gfx.char.cafe_2
end


return Actor
