local Actor = {}
setmetatable(Actor, NPC)
Actor.__index = Actor


function Actor:new(x, y, options)
	local new_actor = NPC:new(x, y, 16, 16, {
		will_face = true,
		y_offset = -16
	})
	local options = options or {}
	setmetatable(new_actor, self)

	return new_actor
end


function Actor:onUse()
	local dialogue
	local mode = Player:getMode()

if (mode == "guard_2") then
		dialogue = {
			"-ribbt-",
			"i fuckin love crime"
		}
	elseif (mode == "prisoner_4") then
		dialogue = {
			"-ribbt-",
			"hey what's up little child dude"
		}
	elseif (mode == "prisoner_4") then
		dialogue = {
			"-ribbt-",
			"i'm a frog i ca'nT play basketball idiot"
		}
	elseif (mode == "prisoner_8") then
		dialogue = {
			"-ribbit-",
			"the flies you bake for me in your little oven...",
			"oh, how can i express...",
			"they are simply divine!",
		}
	elseif (mode == "parasite") then
		dialogue = {
			"[You observe this amphibian.]",
			"[Aren't parasites fodder for these creatures?]",
			"[Perhaps...another host.]"
		}
	else
		dialogue = {
			"-ribbt-",
			"they call me the crime toad",
			"-ribbt-",
			"don't worry, it's just a name",
			"-ribbt-",
			"i'm actually a frog"
		}
	end

	Dialogue:set(dialogue, "crime toad")
end

function Actor:getImage()
	return gfx.char.prisoner_2
end


return Actor
